const express = require('express');
const path = require('path');
const router = express.Router();

router.get('/ruleset', (req, res) => {
    const filePath = path.join(__dirname, '../public/rulesets/3-work-poc-ruleset.json');
    res.download(filePath, '3-work-poc-ruleset.json');
});

module.exports = router;
